CVE-2004-2613
CVSS10.0
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-05 16:44:38
NMCO    

[原文]Unspecified vulnerability in procfs in the Linux-VServer stable branch for the 2.4 kernel before 1.23 and Linux-VServer development branch for the 2.4 kernel before 1.3.5 has unspecified impact and attack vectors, related to "write access to specific proc entries from a vserver context", a different vulnerability than CVE-2004-2408.


[CNNVD]Linux-Vserver未明漏洞(CNNVD-200412-662)

        2.4内核1.23之前版本的Linux-Vserver稳定分支和2.4内核1.3.5之前版本的Linux-Vserver开发分支存在未明漏洞。该漏洞具有未明影响和攻击向量,与"write access to specific proc entries from a vserver context"有关,不同于CVE-2004-2408漏洞。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:vserver:linux-vserver:1.3.1
cpe:/a:vserver:linux-vserver:1.3.2
cpe:/a:vserver:linux-vserver:1.3.4
cpe:/a:vserver:linux-vserver:1.3.0
cpe:/a:vserver:linux-vserver:1.22
cpe:/a:vserver:linux-vserver:1.20
cpe:/a:vserver:linux-vserver:1.3.3
cpe:/a:vserver:linux-vserver:1.21

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2613
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2613
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-662
(官方数据源) CNNVD

- 其它链接及资源

http://www.osvdb.org/7586
(PATCH)  OSVDB  7586
http://list.linux-vserver.org/archive/vserver/msg05824.html
(UNKNOWN)  MLIST  [Vserver] 20050108 [Advisory] procfs in vserver
http://linux-vserver.org/ChangeLog
(UNKNOWN)  CONFIRM  http://linux-vserver.org/ChangeLog

- 漏洞信息

Linux-Vserver未明漏洞
危急 未知
2004-12-31 00:00:00 2006-06-15 00:00:00
远程  
        2.4内核1.23之前版本的Linux-Vserver稳定分支和2.4内核1.3.5之前版本的Linux-Vserver开发分支存在未明漏洞。该漏洞具有未明影响和攻击向量,与"write access to specific proc entries from a vserver context"有关,不同于CVE-2004-2408漏洞。

- 公告与补丁

        

- 漏洞信息

7586
VServer Unspecified procfs Race Condition
Local Access Required Race Condition
Loss of Integrity
Exploit Unknown

- 漏洞描述

VServer contains a flaw related to the '/proc' filesystem that may allow a malicious user to gain arbitrary write access to specific proc entries from a vserver context. No further details have been provided.

- 时间线

2004-01-04 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.3.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站